<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Red ImeId="sifra_art" Naslov="Artikl" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="imeart" Naslov="Ime" Formula="" Sirina="30" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="sifra_tar" Naslov="Tar." Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Tek_Vlez" Naslov="Vlez" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Tek_Izlez" Naslov="Izlez" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Tek_Saldo" Naslov="Saldo" Formula="Tek_Vlez-Tek_Izlez" Sirina="7" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Tek_Vr_Vlez" Naslov="Vr. Vlez" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Tek_Vr_Izlez" Naslov="Vr. Izlez" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Vr_RazlC" Naslov="Razlika" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Tek_Vr_Saldo" Naslov="Vr. Saldo" Formula="(Tek_Vr_Vlez-Tek_Vr_Izlez)+Vr_RazlC" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Cena" Naslov="Cena" Formula="" Sirina="12" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="Tek_Vr" Naslov="Vrednost" Formula="Tek_Saldo*Cena" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Razlika" Naslov="Razlika" Formula="Tek_Vr-Tek_Vr_Saldo" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
</NewDataSet>
